//- layout.pug
html
  head
    title ECMock - Paramètres
    block stylesheets
        link(rel='stylesheet', href='//fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic')
        link(rel='stylesheet', href='//cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.css')
        link(rel='stylesheet', href='//cdnjs.cloudflare.com/ajax/libs/milligram/1.3.0/milligram.css')
        link(rel='stylesheet', href='/css/main.css')
    block scripts
  body
    .row
        hr
    nav#navigation.container.Header
        block navigation
    .row
        hr
    .row 
        hr
    #content.container
        block content
    .row
        hr
    .row
        hr
    footer#footer.container.Footer
        block footer
            p 
                b Espace Collectivités - Serveur MOCK API v0.0.1
